{
  "true": "დიახ",
  "false": "არა",
  "common": {
    "cancel": "გაუქმება",
    "save": "შენახვა",
    "back": "უკან",
    "apply": "გამოყენება",
    "yes": "დიახ",
    "no": "არა",
    "true": "დიახ",
    "false": "არა",
    "ok": "კარგი",
    "select": "არჩევა",
    "default": "ნაგულისხმევი",
    "enable": "ჩართვა ",
    "enabled": "ჩართულია",
    "disable": "გამორთვა",
    "disabled": "გამორთულია",
    "planned": "დაგეგმილი",
    "edit": "რედაქტირება",
    "delete": "წაშლა",
    "update": "განახლება",
    "select_all": "ყველას არჩევა",
    "deselect_all": "ყველას მოხსნა",
    "close": "დახურვა",
    "reorder": "თანმიმდევრობის შეცვლა",
    "details": "დაწვრილებით",
    "app_menu": "მენიუ",
    "toggle_egg": "ანიმირებული ვიზუალური ეფექტების გადართვა",
    "drop_directory": "გადმოათრიეთ საქაღალდე აქ",
    "drop_file": "გადმოათრიეთ ფაილი აქ",
    "error": "შეცდომა",
    "error_short": "შეცდ.",
    "click_to_copy": "დააწკაპუნეთ კოპირებისთვის"
  },
  "validation": {
    "network_range": {
      "start_port": "დიაპაზონის საწყისი პორტი არასწორია",
      "end_port": "დიაპაზონის საბოლოო პორტი არასწორია",
      "ip_range": "IPv4 დიაპაზონი არასწორია"
    },
    "timeouts": {
      "zero_or_less": "უნდა იყოს > 0",
      "invalid_value": "არ არის რიცხვი"
    },
    "invalid_num": "რიცხვითი მნიშვნელობა არასწორია",
    "invalid_int": "მნიშვნელობა არ არის მთელი რიცხვი",
    "max_value_limit": "უნდა იყოს ნაკლები ვიდრე {max_value}",
    "min_value_limit": "უნდა იყოს მეტი ვიდრე {min_value}",
    "not_in_list": "უკვე არსებობს",
    "empty": "ცარიელი მნიშვნელობა დაუშვებელია",
    "target_mismatch": "არ ემთხვევა {target}-ს",
    "url_or_worker_empty": "URL და Worker უნდა იყოს შევსებული ან ცარიელი",
    "farm": {
      "ip_range": "IPv4 დიაპაზონი არასწორია",
      "ip_range_reverse": "შებრუნებული IPv4 დიაპაზონი",
      "ip_range_mixed_type": "პორტი ან მისამართი დიაპაზონში უნდა იყოს მუდმივი",
      "invalid_ip": "არასწორი მისამართი: IP მისამართი არ შეიძლება შეიცავდეს 255-ზე მეტ რიცხვებს",
      "invalid_port": "პორტი არ შეიძლება იყოს 0-ზე ნაკლები ან 65535-ზე მეტი"
    }
  },
  "error": {
    "unsupported": "ქმედება არ არის მხარდაჭერილი",
    "not_available_when_locked": "ქმედება არ არის ხელმისაწვდომი დაბლოკილი მოწყობილებისთვის",
    "operation_cancelled": "ოპერაცია გაუქმდა. {}",
    "update_firmware": {
      "unsupported_miner": "მაინერის ტიპი არ არის მხარდაჭერილი",
      "no_miner_info": "მოწყობილობის ინფორმაცია ვერ იქნა მიღებული. შეწყვეტა...",
      "miner_model_empty": "მოწყობილობის მოდელის დადგენა ვერ მოხერხდა",
      "miner_install_type_empty": "მოწყობილობის ინსტალაციის ტიპის დადგენა ვერ მოხერხდა",
      "firmware_file_not_found": "ფირმვეარის ფაილი ვერ მოიძებნა. ძებნა \"{}\""
    },
    "no_cloning_needed": "გამოტოვებულია: მოწყობილობა უკვე კონფიგურირებულია ამ პარამეტრებით",
    "repository": {
      "operation_cancelled": "ოპერაცია გაუქმდა. {}",
      "no_repository": "მაინერისთვის ხელმისაწვდომი ქმედებები არ არის",
      "no_unlock_method": "მოწყობილობის განბლოკვის მეთოდი ვერ მოიძებნა",
      "device_not_unlocked": "მოწყობილობა არ არის განბლოკილი. შეამოწმეთ სარეგისტრაციო მონაცემები",
      "unlock_method_not_supported": "განბლოკვის მეთოდი არ არის მხარდაჭერილი",
      "change_pools_not_possible": "პულების შეცვლა შეუძლებელია. საწყისი პულების კონფიგურაცია მოწყობილობიდან არ იქნა მიღებული"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "დაბლოკილია",
      "unlocked": "განბლოკილია",
      "available": "ხელმისაწვდომია",
      "unavailable": "მიუწვდომელია"
    },
    "unlock_type_enum": {
      "password": "პაროლი",
      "loginPassword": "ლოგინი + პაროლი",
      "apiKey": "API გასაღები",
      "doNotUnlock": "არ განბლოკო",
      "doNotDiscover": "არ აღმოაჩინო ეს ფირმვეარი"
    },
    "firmware_vendor_enum": {
      "unknown": "CG Miner",
      "hashcore": "Hashcore",
      "oldVnish": "Old Vnish",
      "bitmain": "Bitmain",
      "canaan": "Canaan",
      "microBt": "MicroBT",
      "luxor": "Luxor",
      "braiins": "Braiins",
      "auradine": "Auradine",
      "epic": "ePIC",
      "sunLune": "SunLune (Jasminer)",
      "pitBit": "PitBit",
      "iceRiver": "IceRiver",
      "bitdeer": "Bitdeer (Sealminer)",
      "mock": "Mock"
    },
    "miner_status_enum": {
      "mining": "მაინინგი",
      "initializing": "ინიციალიზაცია",
      "starting": "გაშვება",
      "autoTuning": "ავტომატური ტიუნინგი",
      "restarting": "გადატვირთვა",
      "shuttingDown": "გამორთვა",
      "stopped": "შეჩერებულია",
      "failure": "შეცდომა",
      "offline": "ოფლაინ"
    },
    "miner_field_enum": {
      "ip": "IP მისამართი",
      "mac": "MAC მისამართი",
      "range": "ქსელის დიაპაზონი",
      "lockState": "ბლოკირების სტატუსი",
      "hasPics": "PIC-ის არსებობა",
      "model": "მოდელი",
      "serial": "სერიული ნომერი",
      "uptime": "მუშაობის დრო",
      "hashrate": "საშუალო ჰეშრეიტი",
      "instantHashrate": "მიმდინარე ჰეშრეიტი",
      "stockHashrate": "ქარხნული ჰეშრეიტი",
      "efficiency": "ენერგოეფექტურობა",
      "hashrateDelta": "ჰეშრეიტის ∆",
      "algorithm": "ალგორითმი",
      "minerPreset": "პროფილი",
      "currentPreset": "მიმდინარე პროფილი",
      "minPreset": "მინიმალური პროფილი",
      "topPreset": "მაქსიმალური პროფილი",
      "presetSwitchTemps": "პროფილების გადართვის ტემპერატურები",
      "minerStatus": "სტატუსი",
      "minerStatusTime": "სტატუსის დრო",
      "chainStatus": "პლატები",
      "chainSerials": "პლატების სერიული ნომრები",
      "chainModels": "პლატების მოდელები",
      "chainChipBins": "პლატების ჩიპების BIN",
      "psuModel": "PSU მოდელი",
      "psuSerial": "PSU სერიული ნომერი",
      "psuPfcTemp": "PSU PFC ტემპერატურა",
      "psuLlcTemp": "PSU LLC ტემპერატურა",
      "platform": "პლატფორმა",
      "installType": "ინსტალაციის ტიპი",
      "firmware": "ფირმვეარის ვერსია",
      "firmwareBuildDate": "ფირმვეარის აგების დრო",
      "firmwareBuildName": "ფირმვეარის აგების სახელი",
      "power": "სიმძლავრე",
      "chipTemp": "ჩიპების ტემპერატურები",
      "chipTempBoard1": "პლატა 1: ჩიპების ტემპერატურები",
      "chipTempBoard2": "პლატა 2: ჩიპების ტემპერატურები",
      "chipTempBoard3": "პლატა 3: ჩიპების ტემპერატურები",
      "chipTempBoard4": "პლატა 4: ჩიპების ტემპერატურები",
      "boardTemp": "პლატების ტემპერატურები",
      "boardTempBoard1": "პლატა 1-ის ტემპერატურა",
      "boardTempBoard2": "პლატა 2-ის ტემპერატურა",
      "boardTempBoard3": "პლატა 3-ის ტემპერატურა",
      "boardTempBoard4": "პლატა 4-ის ტემპერატურა",
      "cooling": "გაგრილება",
      "fanSpeed": "ვენტილატორები",
      "pool1url": "პულის URL 1",
      "pool1worker": "პულის ვორკერი 1",
      "pool1password": "პულის პაროლი 1",
      "pool2url": "პულის URL 2",
      "pool2worker": "პულის ვორკერი 2",
      "pool2password": "პულის პაროლი 2",
      "pool3url": "პულის URL 3",
      "pool3worker": "პულის ვორკერი 3",
      "pool3password": "პულის პაროლი 3",
      "hotelFeeEnabled": "HotelFee სტატუსი",
      "hotelFeeUrl": "HotelFee URL",
      "hotelFeeWorker": "HotelFee ვორკერი",
      "hotelFeePercent": "\"HotelFee პროცენტი",
      "defFeeOnline": "DevFee ხელმისაწვდომობა",
      "errorCode": "შეცდომის კოდი",
      "poolAccount": "პულის ანგარიში",
      "poolWorker": "პულის ვორკერი",
      "badChainsCount": "შეცდომიანი პლატების რაოდენობა"
    },
    "miner_field_enum_short": {
      "ip": "IP მისამართი",
      "mac": "MAC მისამართი",
      "range": "დიაპაზონი",
      "lockState": "ბლოკირების სტატუსი",
      "hasPics": "PIC",
      "model": "მოდელი",
      "serial": "მოწყობილობის ს/ნ",
      "uptime": "მუშაობის დრო",
      "hashrate": "ჰეშრეიტი",
      "instantHashrate": "მიმდ. ჰეშრეიტი",
      "stockHashrate": "ქარხ. ჰეშრეიტი",
      "efficiency": "ეფექტურობა",
      "hashrateDelta": "ჰეშრეიტის ∆",
      "algorithm": "ალგორითმი",
      "minerPreset": "პროფილი",
      "currentPreset": "მიმდინარე",
      "minPreset": "მინ",
      "topPreset": "მაქს",
      "presetSwitchTemps": "პროფილების შეცვლა",
      "minerStatus": "სტატუსი",
      "chainStatus": "პლატები",
      "chainSerials": "პლატების სერიული ნომრები",
      "chainModels": "პლატების მოდელები",
      "chainChipBins": "ჩიპების BIN",
      "psuModel": "PSU მოდელი",
      "psuSerial": "PSU სერიული ნომერი",
      "psuPfcTemp": "PSU PFC ტემპ.",
      "psuLlcTemp": "PSU LLC ტემპ.",
      "platform": "პლატფორმა",
      "installType": "ინსტალაციის ტიპი",
      "firmware": "ფირმვეარი",
      "firmwareBuildDate": "ფირმვეარის თარიღი",
      "firmwareBuildName": "აგების სახელი",
      "power": "სიმძლავრე",
      "chipTemp": "ჩიპების ტემპ.",
      "chipTempBoard1": "პლატა 1: ჩიპების ტემპ.",
      "chipTempBoard2": "პლატა 2: ჩიპების ტემპ.",
      "chipTempBoard3": "პლატა 3: ჩიპების ტემპ.",
      "chipTempBoard4": "პლატა 4: ჩიპების ტემპ.",
      "boardTemp": "პლატის ტემპ.",
      "boardTempBoard1": "პლატა 1-ის ტემპ.",
      "boardTempBoard2": "პლატა 2-ის ტემპ.",
      "boardTempBoard3": "პლატა 3-ის ტემპ.",
      "boardTempBoard4": "პლატა 4-ის ტემპ.",
      "cooling": "გაგრილება",
      "fanSpeed": "ვენტილატორები",
      "pool1url": "პულის URL 1",
      "pool1worker": "პულის ვორკერი 1",
      "pool1password": "პულის პაროლი 1",
      "pool2url": "პულის URL 2",
      "pool2worker": "პულის ვორკერი 2",
      "pool2password": "პულის პაროლი 2",
      "pool3url": "პულის URL 3",
      "pool3worker": "პულის ვორკერი 3",
      "pool3password": "პულის პაროლი 3",
      "hotelFeeEnabled": "HotelFee სტატუსი",
      "hotelFeeUrl": "URL HotelFee",
      "hotelFeeWorker": "HotelFee ვორკერი",
      "hotelFeePercent": "HotelFee პროცენტი",
      "defFeeOnline": "DevFee",
      "errorCode": "შეცდომის კოდი",
      "badChainsCount": "შეცდომიანი პლატები"
    },
    "miner_field_enum_column": {
      "ip": "IP მისამართი",
      "mac": "MAC მისამართი",
      "range": "დიაპაზონი",
      "lockState": "ბლოკირების სტატუსი",
      "hasPics": "PIC-ის არსებობა",
      "model": "მოდელი",
      "serial": "მოწყობილობის ს/ნ",
      "uptime": "მუშაობის დრო",
      "hashrate": "საშუალო ჰეშრეიტი",
      "instantHashrate": "მიმდინარე ჰეშრეიტი",
      "stockHashrate": "ქარხნული ჰეშრეიტი",
      "efficiency": "ეფექტურობა",
      "algorithm": "ალგორითმი",
      "minerPreset": "პროფილები",
      "currentPreset": "არ არის",
      "topPreset": "არ არის",
      "minerStatus": "სტატუსი",
      "presetSwitchTemps": "პროფილების შეცვლის ტემპ.",
      "chainSerials": "პლატების სერიული ნომრები",
      "chainModels": "პლატების მოდელები",
      "chainChipBins": "ჩიპების BIN",
      "psuModel": "PSU მოდელი",
      "psuSerial": "PSU სერიული ნომერი",
      "psuPfcTemp": "PSU PFC ტემპერატურა",
      "psuLlcTemp": "PSU LLC ტემპერატურა",
      "chainStatus": "პლატები",
      "platform": "პლატფორმა",
      "installType": "ინსტალაციის ტიპი",
      "firmware": "ფირმვეარი",
      "firmwareBuildDate": "ფირმვეარის აგების თარიღი",
      "firmwareBuildName": "ფირმვეარის აგების სახელი",
      "power": "სიმძლავრე",
      "chipTemp": "ჩიპის ტემპ.",
      "boardTemp": "პლატის ტემპ.",
      "cooling": "გაგრილება",
      "fanSpeed": "ვენტილატორები",
      "pool1url": "პული 1",
      "pool1worker": "არ არის",
      "pool1password": "არ არის",
      "pool2url": "პული 2",
      "pool2worker": "არ არის",
      "pool2password": "არ არის",
      "pool3url": "პული 3",
      "pool3worker": "არ არის",
      "pool3password": "არ არის",
      "hotelFeeEnabled": "არ არის",
      "hotelFeeUrl": "HotelFee",
      "hotelFeeWorker": "არ არის",
      "hotelFeePercent": "არ არის",
      "defFeeOnline": "DevFee ხელმისაწვდომობა",
      "errorCode": "შეცდომის კოდი",
      "badChainsCount": "შეცდომიანი პლატების რაოდენობა"
    },
    "miner_field_group_enum": {
      "ungrouped": "დაუჯგუფებელი",
      "hashrate": "ჰეშრეიტი",
      "presets": "პროფილები",
      "pools": "პულები",
      "hotelFee": "HotelFee",
      "psu": "PSU",
      "board": "პლატები"
    },
    "cooling_mode_enum": {
      "auto": "ავტო",
      "manual": "ხელით",
      "immers": "იმერსიული"
    },
    "ordering_direction_enum": {
      "asc": "ზრდადობით",
      "desc": "კლებადობით"
    },
    "pool_marker": {
      "skip": "არ შეცვალო",
      "edit": "რედაქტირება",
      "empty": "წაშლა"
    },
    "change_pool_pattern": {
      "account": "მიმდინარე ანგარიში",
      "worker": "მიმდინარე ვორკერი",
      "ip": "IP (ოქტეტების გამყოფად \".\")",
      "ip1": "IP: პირველი ოქტეტი",
      "ip2": "IP: მეორე ოქტეტი",
      "ip3": "IP: მესამე ოქტეტი",
      "ip4": "IP: მეოთხე ოქტეტი",
      "mac": "MAC მისამართი (გამყოფის გარეშე)",
      "host": "ჰოსტის სახელი",
      "n": "რიცხვი (დაწყება 1-დან, ნაბიჯი 1)",
      "nn": "რიცხვი 1 წამყვანი ნულით",
      "nnn": "რიცხვი 2 წამყვანი ნულით",
      "proto-str": "Stratum პროტოკოლი",
      "pool-host": "მიმდინარე პულის მისამართი",
      "port": "მიმდინარე პულის პორტი"
    },
    "theme": {
      "light": "ნათელი",
      "dark": "მუქი",
      "blue_night": "ლურჯი ღამე"
    },
    "locale": {
      "en": "English",
      "es": "Español",
      "ka": "ქართული",
      "pt": "Português",
      "ru": "Русский",
      "rua": "Дореволюционный",
      "uk": "Українська",
      "zh": "中國人"
    },
    "log_level": {
      "all": "ყველა",
      "verbose": "დეტალური",
      "trace": "ტრასირება",
      "debug": "დებაგი",
      "info": "ინფორმაცია",
      "warning": "გაფრთხილება",
      "error": "შეცდომა",
      "wtf": "WTF",
      "fatal": "ფატალური",
      "nothing": "არაფერი",
      "off": "გამორთული"
    },
    "miner_filter_comparison_type": {
      "greater": "მეტია",
      "less": "ნაკლებია",
      "equals": "ტოლია",
      "notEquals": "არ არის ტოლი"
    },
    "miner_list_view_type": {
      "normal": "ჩვეულებრივი",
      "compact": "კომპაქტური",
      "overview": "მონიტორინგი"
    },
    "miner_list_view_mode": {
      "metric": "მეტრიკების რეჟიმი",
      "pools": "პულების რეჟიმი",
      "custom": "მომხმარებლის"
    },
    "miner_list_view_mode_short": {
      "metric": "მეტრიკები",
      "pools": "პულები",
      "custom": "საკუთარი"
    },
    "miner_list_overview_mode": {
      "hashrate": "ჰეშრეიტი",
      "temperature": "ტემპერატურები / °C"
    },
    "miner_list_overview_size": {
      "small": "პატარა",
      "medium": "ნაგულისხმევი",
      "large": "დიდი"
    },
    "task_status": {
      "notStarted": "მოლოდინი",
      "processing": "დამუშავება",
      "success": "წარმატებით",
      "hasErrors": "შეცდომებია",
      "error": "შეცდომა",
      "cancelled": "გაუქმებული"
    }
  },
  "date": {
    "month": {
      "january": "იანვარი",
      "february": "თებერვალი",
      "march": "მარტი",
      "april": "აპრილი",
      "may": "მაისი",
      "june": "ივნისი",
      "july": "ივლისი",
      "august": "აგვისტო",
      "september": "სექტემბერი",
      "october": "ოქტომბერი",
      "november": "ნოემბერი",
      "december": "დეკემბერი",
      "unknown": "უცნობია"
    },
    "formats": {
      "date_time_full": "{day} {month} {year} {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{day}.{month}.{year} {hour}:{min}:{sec}.{mils}",
      "date_time_short": "{day}.{month}.{year} {hour}:{min}:{sec}",
      "date": "{day} {month} {year}",
      "date_separated": "{day}.{month}.{year}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{day} {month} {year} {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "დ",
    "hours_short": "სთ",
    "duration_short": {
      "year": {
        "zero": "{count} წელი",
        "one": "{count} წელი",
        "two": "{count} წელი",
        "few": "{count} წელი",
        "many": "{count} წელი",
        "other": "{count} წელი"
      },
      "month": "{count} თვე",
      "week": "{count} კვირა",
      "days": {
        "zero": "{count} დღე",
        "one": "{count} დღე",
        "two": "{count} დღე",
        "few": "{count} დღე",
        "many": "{count} დღე",
        "other": "{count} დღე"
      },
      "hour": {
        "zero": "{count} საათი",
        "one": "{count} საათი",
        "two": "{count} საათი",
        "few": "{count} საათი",
        "many": "{count} საათი",
        "other": "{count} საათი"
      },
      "min": "{count} წთ",
      "sec": "{count} წმ"
    },
    "duration": {
      "year": {
        "zero": "{count} წელი",
        "one": "{count} წელი",
        "two": "{count} წელი",
        "few": "{count} წელი",
        "many": "{count} წელი",
        "other": "{count} წელი"
      },
      "month": {
        "zero": "{count} თვე",
        "one": "{count} თვე",
        "two": "{count} თვე",
        "few": "{count} თვე",
        "many": "{count} თვე",
        "other": "{count} თვე"
      },
      "week": {
        "zero": "{count} კვირა",
        "one": "{count} კვირა",
        "two": "{count} კვირა",
        "few": "{count} კვირა",
        "many": "{count} კვირა",
        "other": "{count} კვირა"
      },
      "days": {
        "zero": "{count} დღე",
        "one": "{count} დღე",
        "two": "{count} დღე",
        "few": "{count} დღე",
        "many": "{count} დღე",
        "other": "{count} დღე"
      },
      "hour": {
        "zero": "{count} საათი",
        "one": "{count} საათი",
        "two": "{count} საათი",
        "few": "{count} საათი",
        "many": "{count} საათი",
        "other": "{count} საათი"
      },
      "min": {
        "zero": "{count} წუთი",
        "one": "{count} წუთი",
        "two": "{count} წუთი",
        "few": "{count} წუთი",
        "many": "{count} წუთი",
        "other": "{count} წუთი"
      },
      "sec": {
        "zero": "{count} წამი",
        "one": "{count} წამი",
        "two": "{count} წამი",
        "few": "{count} წამი",
        "many": "{count} წამი",
        "other": "{count} წამი"
      }
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "აპლიკაცია მაინინგ მოწყობილობების კონფიგურაციისა და მართვისთვის",
      "operations": "ოპერაციები"
    },
    "footer": {
      "copyright": "©{year} HashCore. ყველა უფლება დაცულია",
      "logs": "ლოგები",
      "support": "მხარდაჭერა",
      "support_link": "https://t.me/vnishge",
      "support_tooltip": "გაქვთ იდეა ან პრობლემა? ჩვენ მზად ვართ მოგისმინოთ და დაგეხმაროთ! ",
      "about": "პროგრამის შესახებ"
    },
    "about_dialog": {
      "title": "პროგრამის შესახებ",
      "version": "ვერსია {version}",
      "support": "მხარდაჭერა",
      "website": "ვებგვერდი",
      "license": "ლიცენზია",
      "build_date": "აგება: {build} ({date})"
    },
    "exit_confirmation": {
      "title": "გამოსვლის დადასტურება",
      "description": "დარწმუნებული ხართ, რომ გსურთ აპლიკაციის დახურვა"
    }
  },
  "notifications": {
    "task_started": "{task} გაშვებულია",
    "task_empty": "{task} არ გაშვებულა:\nშეთავსებადი მოწყობილობები არ მოიძებნა",
    "task_completed": "{task} წარმატებით დასრულდა",
    "task_completed_with_error": "{task} დასრულდა შეცდომებით",
    "group_not_found": "ვერ მოხერხდა ამოცანების ჯგუფზე გადართვა:\nჯგუფი ვერ მოიძებნა ან შეიცვალა ამოცანის შესრულების შემდეგ",
    "clipboard_copied": "ბუფერში დაკოპირდა",
    "update_stub": "Toolkit-ის ახალი ვერსია ხელმისაწვდომია",
    "update": "Toolkit-ის ვერსია {} ხელმისაწვდომია",
    "update_link": "ჩამოტვირთვა"
  },
  "ip_report_panel": {
    "not_works": "IP Report-ის მოსმენის გაშვება ვერ მოხერხდა",
    "works_now": "IP Report-ის მოსმენა გაშვებულია",
    "report_received": "მიღებულია IP Report: {}",
    "change_group_title": "ჯგუფის შეცვლა",
    "change_group_message": "დარწმუნებული ხართ, რომ გსურთ მიმდინარე ქსელური ჯგუფიდან გამოსვლა?",
    "tooltip": "მიღებულ მისამართებს ხსნის როგორც ქსელურ ჯგუფს",
    "tooltip_alt": {
      "pre_key": "დააჭირეთ და გააჩერეთ",
      "post_key": "მიმდინარე ჯგუფში მოწყობილობების მონიშვნისთვის"
    },
    "tooltip_ctrl": {
      "pre_key": "დააჭირეთ და გააჩერეთ",
      "post_key": "მიმდინარე ჯგუფში მოწყობილობების იზოლაციისთვის"
    }
  },
  "network_groups": {
    "title": "ქსელების ჯგუფები",
    "subtitle": "მთავარი გვერდი",
    "new": "ახალი ჯგუფი",
    "new_tag": "ახალი",
    "auto_scan_enabled_tooltip": "ავტომატური სკანირება ჩართულია",
    "auto_scan_disabled_tooltip": "ავტომატური სკანირება გამორთულია",
    "new_tag_tooltip": "დიაპაზონების ახალი ჯგუფი, რომელიც ჯერ არ არის დასკანირებული ან გახსნილი",
    "open": "გახსნა",
    "network_ranges": "დიაპაზონები",
    "miners": "მაინერები",
    "unlocked": "განბლოკილი",
    "update": "ავტო-სკანი",
    "update_disabled": "არ სკანირდეს",
    "update_title": "ავტო-სკანის ტაიმაუტი",
    "update_tooltip": "ქსელური ჯგუფების ავტომატური სკანირების ინტერვალი",
    "interactive": "პაუზის გარეშე",
    "offline": "ოფლაინ",
    "errors": "შეცდომები",
    "hashrate": "ჰეშრეიტი",
    "last_scan": "ბოლო სკანირება ",
    "empty_title": "ჯგუფები არ არის განსაზღვრული",
    "empty_filter_title": "ჯგუფები ვერ მოიძებნა",
    "empty_subtitle": "მოწყობილობების ჯგუფის შესაქმნელად დააჭირეთ ღილაკს [ დიაპაზონების ახალი ჯგუფი ] ან ",
    "empty_import": "ჯგუფების სიის იმპორტი",
    "remove_selected": "დიაპაზონების წაშლა",
    "no_description": "აღწერა არ არის",
    "addresses": "მისამართები",
    "selected": "{count} მონიშნულია",
    "select_all": "ყველას არჩევა",
    "ranges_import": "დიაპაზონების ჯგუფების იმპორტი",
    "ranges_export": "დიაპაზონების ჯგუფების ექსპორტი",
    "refresh_ranges_statistic": "ყველა ჯგუფის ხელახლა სკანირება",
    "clear_ranges_statistic": "სტატისტიკის განულება",
    "ranges_remove": "ყველა ჯგუფის წაშლა",
    "rescan_range": "ჯგუფის ხელახლა სკანირება",
    "stop_scan": "სკანირების შეჩერება",
    "range_export": "მოწყობილობების სიის ექსპორტი",
    "range_edit": "დიაპაზონების ჯგუფის რედაქტირება",
    "merge_ranges": "ქსელური ჯგუფების გაერთიანება",
    "range_edit_menu": "ჯგუფის რედაქტირება",
    "range_export_menu": "ჯგუფის ექსპორტი",
    "enabled_for_scan": "ჩართულია ავტო-სკანისთვის",
    "range_remove_menu": "ჯგუფის წაშლა",
    "dialogs": {
      "export_miners_dialog_title": "აირჩიეთ ფაილი მაინერების სიის შესანახად",
      "export_dialog_title": "აირჩიეთ ფაილი სიის შესანახად",
      "import_dialog_title": "აირჩიეთ ფაილი სიის იმპორტისთვის",
      "edit_group": {
        "ip_range": {
          "title": "დიაპაზონები",
          "name_title": "ჯგუფის სახელი",
          "name_holder": "ჯგუფის სახელი",
          "description_title": "ჯგუფის აღწერა",
          "description_holder": "აღწერა დიაპაზონების ჯგუფისთვის",
          "keep_groups_title": "არ წაიშალოს გაერთიანებული ჯგუფები",
          "keep_groups_desc": "ამ პარამეტრის ჩართვა შეინარჩუნებს ორიგინალურ ჯგუფებს გაერთიანების შემდეგ",
          "add_ip_range": "IP დიაპაზონის დამატება",
          "add_port_range": "პორტების დიაპაზონი",
          "remove_range_title": "ჯგუფის წაშლა",
          "remove_ranges_title": "ჯგუფების წაშლა",
          "remove_range_message": "დარწმუნებული ხართ, რომ გსურთ დიაპაზონების ჯგუფის წაშლა?",
          "remove_ranges_message": "დარწმუნებული ხართ, რომ გსურთ არჩეული დიაპაზონების ჯგუფების წაშლა?",
          "range_title": "ქსელის დიაპაზონები",
          "save_and_scan": "შენახვა და სკანირება",
          "create_merged": "ახალი გაერთიანებული ჯგუფის შექმნა",
          "ip_group_invalid": "არასწორი",
          "range_disabled": "გამორთულია სკანირებისთვის",
          "default_range_name": "დიაპაზონი {}",
          "delete_selected": "არჩეულის წაშლა",
          "assumed_ranges": "ნავარაუდევი დიაპაზონები",
          "range_menu": {
            "enabled": "ჩართულია",
            "rename": "დიაპაზონის გადარქმევა",
            "delete": "წაშლა"
          }
        },
        "edit_range_name": {
          "title": "დიაპაზონის გადარქმევა",
          "name_label": "დიაპაზონის ახალი სახელი"
        },
        "custom_password": {
          "title": "მომხმარებლის პაროლი"
        },
        "custom_timeout": {
          "title": "მომხმარებლის ტაიმაუტი"
        }
      },
      "remove_group": {
        "remove_this_range": "ჯგუფის წაშლა?",
        "remove_all_ranges": "ყველა დიაპაზონის ჯგუფის წაშლა?",
        "remove_selected_ranges": "არჩეული ჯგუფების წაშლა?",
        "range_deleted": "დიაპაზონი \"{range}\" წაიშლება!",
        "all_deleted": "ყველა დიაპაზონის ჯგუფი წაიშლება!",
        "selected_deleted": "არჩეული დიაპაზონის ჯგუფები წაიშლება!",
        "remove": "დიახ, წაშლა!",
        "remove_all": "დიახ, ყველა ჯგუფის წაშლა!"
      },
      "drop_statistics": {
        "title": "სტატისტიკის განულება",
        "message": "დარწმუნებული ხართ, რომ გსურთ დიაპაზონების ჯგუფების მიმდინარე სტატისტიკის განულება?"
      },
      "export_devices": {
        "description": "აირჩიეთ ველები ექსპორტირებულ ფაილში ჩასასმელად",
        "select_all": "ყველას არჩევა",
        "deselect_all": "ყველას მოხსნა",
        "reset": "განულება",
        "export": "სიის ექსპორტი",
        "success": "ექსპორტი წარმატებით დასრულდა",
        "failure": "მონაცემების ექსპორტისას წარმოიშვა გაუთვალისწინებელი შეცდომა"
      },
      "autoscan_options": {
        "title": "ჯგუფების ავტო-სკანირების პარამეტრები",
        "description": "ჩართეთ ან გამორთეთ არჩეული ჯგუფების ავტომატური სკანირება",
        "disabled_warning": "ავტომატური სკანირება გამორთულია პარამეტრებში. ჩართეთ, რათა ცვლილებები ამოქმედდეს",
        "on_title": "ავტო-სკანი ჩართულია",
        "on_desc": "არჩეულ ჯგუფებს ავტომატურად და პერიოდულად სკანირებს ფონურ რეჟიმში",
        "off_title": "ავტო-სკანი გამორთულია",
        "off_desc": "არჩეული ჯგუფების ავტომატური სკანირება გამორთული იქნება",
        "save": "ცვლილებების შენახვა"
      }
    },
    "commands": {
      "sections": {
        "options": "პარამეტრები",
        "operations": "ოპერაციები"
      },
      "commands": {
        "autoscan_name": "ჯგუფების ავტო-სკანირება",
        "import_name": "დიაპაზონების ჯგუფების იმპორტი",
        "export_name": "დიაპაზონების ჯგუფების ექსპორტი",
        "export_desc": "ექსპორტის ფორმატი: JSON",
        "view_name": "ჯგუფების გახსნა კომბინირებულ რეჟიმში",
        "view_desc": "აჩვენებს კომბინირებულ რეჟიმს ყველა მონიშნული ჯგუფიდან",
        "merge_name": "ქსელური ჯგუფების გაერთიანება",
        "merge_desc": "არჩეულებიდან ახალი ჯგუფის შექმნა",
        "reset_name": "არჩეული ჯგუფების სტატისტიკის განულება",
        "reset_desc": "ბოლო სკანირების შედეგების გასუფთავება",
        "remove_name": "არჩეული ჯგუფების წაშლა",
        "remove_desc": "ჯგუფების სიისგან სამუდამოდ წაშლა. აღდგენა შეუძლებელია"
      }
    }
  },
  "miners_list": {
    "empty_title": "ვერაფერი მოიძებნა",
    "empty_subtitle": "შესაძლოა დიაპაზონი არასწორად არის მითითებული ან ქსელთან არის პრობლემა.",
    "scan_again": "ხელახლა სკანირება",
    "empty_filters_title": "არჩეული ფილტრებისთვის შედეგები არ არის",
    "empty_filters_subtitle": "ამ ფილტრების გამოყენებით შედეგები ვერ მოიძებნა. სცადეთ ფილტრების შეცვლა ან წაშლა",
    "remove_filters": "ფილტრების გასუფთავება",
    "status_compact_header": "სტატუსი და სხვა",
    "header": {
      "back": "ჯგუფებთან დაბრუნება",
      "miners": "მაინერები",
      "unlocked": "განბლოკილი",
      "errors": "შეცდომები",
      "hashrate": "ჰეშრეიტი",
      "power": "სიმძლავრე",
      "view_mode": "ნახვის რეჟიმი",
      "data_mode": "მონაცემების რეჟიმი",
      "sort_direction": "სორტირების მიმართულება",
      "sort_by": "სორტირება მიხედვით",
      "filter_by": "ფილტრი მიხედვით",
      "sort": "სორტირება",
      "columns_order": "სვეტების რიგი",
      "columns_reset": "ნაგულისხმევზე დაბრუნება",
      "columns": "სვეტები",
      "group_by": "დაჯგუფება მიხედვით",
      "grouping": "დაჯგუფება",
      "view": "ხედი",
      "filter": "ფილტრი",
      "mode_metric": "მეტრიკა",
      "mode_pools": "პულები",
      "clear_filters": "გასუფთავება",
      "save_filter": "პროფილად შენახვა",
      "edit_filter": "პროფილის შეცვლა",
      "add_filter": "ფილტრის დამატება",
      "filter_presets": "ფილტრების პროფილები",
      "devices_count": {
        "zero": "{count} მოწყობილობა",
        "one": "{count} მოწყობილობა",
        "two": "{count} მოწყობილობა ",
        "few": "{count} მოწყობილობა ",
        "many": "{count} მოწყობილობა ",
        "other": "{count} მოწყობილობა "
      },
      "isolated": "იზოლირებული",
      "cell_size": "უჯრის ზომა"
    },
    "sort": {
      "sort": "სორტირება",
      "by": "მიხედვით"
    },
    "grouping": {
      "grouping": "დაჯგუფება",
      "empty": "მიმდინარე მოწყობილობების სიისთვის ხელმისაწვდომი დაჯგუფებები არ არის",
      "by": "მიხედვით",
      "jump": "ჯგუფზე გადასვლა"
    },
    "filter": {
      "empty": "მიმდინარე მოწყობილობების სიისთვის ხელმისაწვდომი ფილტრები არ არის",
      "inclusive": "შეიცავს",
      "exclusive": "არ შეიცავს",
      "inclusive_string_filter": "ტოლია",
      "exclusive_string_filter": "არ არის ტოლი",
      "inclusive_multiple_string_filter": "რომელიმეს",
      "exclusive_multiple_string_filter": "არ შედის",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": "არა",
      "selected": {
        "zero": "{count} არჩეული",
        "one": "{count} არჩეული ",
        "two": "{count} არჩეული",
        "few": "{count} არჩეული",
        "many": "{count} არჩეული",
        "other": "{count} არჩეული"
      }
    },
    "pool_nr": "პული {nr}:",
    "pool_worker": "ვორკერი:",
    "clone_this": "ამ მოწყობილობის კლონირება",
    "clone_description": "აირჩიეთ მაინერები სიიდან ამ მოწყობილობის პარამეტრების დასაკლონად",
    "settings_selected": "არჩეული პარამეტრები: {count} {total}-დან",
    "reset_cloning": "კლონირების წყაროს განულება",
    "immersion_mode": "იმერსიის რეჟიმი",
    "has_pics": "მოწყობილობას აქვს PIC",
    "has_no_pics": "მოწყობილობას არ აქვს PIC",
    "last_update": "ბოლო განახლება {} წინ",
    "dev_fee_online": "DevFee online - {}%",
    "dev_fee_offline": "DevFee offline - {}%",
    "action_control": {
      "selected": {
        "zero": "{count} არჩეული",
        "one": "{count} არჩეულია",
        "two": "{count} არჩეულია",
        "few": "{count} არჩეულია",
        "many": "{count} არჩეული",
        "other": "{count} არჩეული"
      },
      "unselect": "ყველა არჩევის მოხსნა",
      "operations_bar": "ოპერაციების პანელი",
      "select_all": "ყველას არჩევა",
      "invert": "ინვერსია",
      "isolate": "იზოლირება",
      "rescan": "ხელახლა სკანირება",
      "clone": "კლონირება",
      "unlock": "განბლოკვა",
      "group": "დაჯგუფებული",
      "rescan_selected": "არჩეულის ხელახლა სკანირება",
      "stop_scanning": "შეჩერება",
      "commands": "ყველა ბრძანება"
    },
    "search_control": {
      "search_placeholder": "ძებნა IP / MAC-ით, პულით ან ვორკერით",
      "group_search_placeholder": "ძებნა IP-ით, სახელით ან აღწერით",
      "search": "ძებნა"
    },
    "view_control": {
      "show_actions": "სიის მოქმედებებზე გადასვლა",
      "search": "ძებნა",
      "sorting": "სორტირება",
      "filtering": "ფილტრაცია",
      "grouping": "დაჯგუფება",
      "columns": "სვეტები",
      "customization": "ხედის მორგება",
      "go_to_top": "ზემოთ"
    },
    "progress_bar": {
      "progress": "{task}: ",
      "result": "{task} დასრულდა:",
      "addresses": {
        "zero": "{count} მისამართი",
        "one": "{count} მისამართი",
        "two": "{count} მისამართი",
        "few": "{count} მისამართი",
        "many": "{count} მისამართი",
        "other": "{count} მისამართი"
      },
      "stop": "შეჩერება",
      "rescan": "ხელახლა სკანირება"
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "ოპერაციები",
          "firmware": "ფირმვეარი",
          "powerActions": "კვების მოქმედებები",
          "security": "უსაფრთხოება",
          "uncategorized": "კატეგორიის გარეშე",
          "system": "სისტემა",
          "cli": "CLI"
        },
        "task_type_action": {
          "changePools": "პულების შეცვლა",
          "resetAutotuneProfiles": "ავტომორგების პროფილების განულება",
          "resetCurrentAutotuneProfile": "მიმდინარე პროფილის განულება",
          "diagnosticReport": "დიაგნოსტიკური ანგარიში",
          "installFirmware": "ფირმვეარის დაყენება",
          "updateStockFirmware": "ქარხნული ფირმვეარის განახლება",
          "updateFirmware": "ფირმვეარის განახლება",
          "resetFirmware": "ფირმვეარის განულება",
          "removeFirmware": "ფირმვეარის წაშლა",
          "pause": "პაუზა",
          "resume": "გაგრძელება",
          "restart": "ხელახლა გაშვება",
          "reboot": "გადატვირთვა",
          "changePassword": "პაროლის შეცვლა",
          "configureApiKey": "API გასაღების კონფიგურაცია",
          "findMiner": "მაინერის პოვნა",
          "cloneSettings": "მაინერის კლონირება",
          "unlock": "განბლოკვა",
          "discover": "აღმოჩენა",
          "refreshStats": "სტატისტიკის მიღება",
          "updateStats": "სტატისტიკის განახლება",
          "conditionalRestart": "გადატვირთვა (საჭიროების შემთხვევაში)",
          "restoreCvFirmware": "\"ფირმვეარის აღდგენა\"",
          "multi": "\"მულტი\"",
          "configureNetwork": "\"ქსელის კონფიგურაციის შეცვლა\""
        },
        "task_type_action_description": {
          "resetAutotuneProfiles": "ავტომორგების ყველა პროფილის განულება",
          "resetCurrentAutotuneProfile": "ერთი ავტომორგების პროფილის განულება",
          "diagnosticReport": "შექმნა და ჩამოტვირთვა",
          "installFirmware": "Hashcore ფირმვეარის დაყენება",
          "restoreCvFirmware": "მხოლოდ Cvitek-ზე დაფუძნებული მოწყობილობებისთვის",
          "resetFirmware": "ნაგულისხმევ პარამეტრებზე დაბრუნება",
          "removeFirmware": "ქარხნულ ფირმვეარზე დაბრუნება"
        },
        "task_type_name": {
          "changePools": "პულების შეცვლა",
          "resetAutotuneProfiles": "ავტომორგების პროფილების განულება",
          "resetCurrentAutotuneProfile": "მიმდინარე პროფილის განულება",
          "diagnosticReport": "დიაგნოსტიკური ანგარიშის შენახვა",
          "installFirmware": "ფირმვეარის დაყენება",
          "updateStockFirmware": "ქარხნული ფირმვეარის განახლება",
          "updateFirmware": "ფირმვეარის განახლება",
          "resetFirmware": "ფირმვეარის განულება",
          "removeFirmware": "ფირმვეარის წაშლა",
          "pause": "მაინინგის პაუზა",
          "resume": "მაინინგის გაგრძელება",
          "restart": "მაინინგის ხელახლა გაშვება",
          "reboot": "მოწყობილობის გადატვირთვა",
          "changePassword": "პაროლის შეცვლა",
          "configureApiKey": "API გასაღებების კონფიგურაცია",
          "findMiner": "მაინერის ძიება",
          "cloneSettings": "მაინერის კლონირება",
          "unlock": "მოწყობილობების განბლოკვა",
          "discover": "სკანირება",
          "refreshStats": "სტატისტიკის მიღება",
          "updateStats": "სტატისტიკის განახლება",
          "conditionalRestart": "გადატვირთვა (საჭიროების შემთხვევაში)",
          "restoreCvFirmware": "ფირმვეარის აღდგენა",
          "multi": "მულტი",
          "configureNetwork": "ქსელის კონფიგურაციის შეცვლა"
        }
      },
      "commands_dialog": {
        "type_command": "შეიყვანეთ ბრძანება...",
        "navigate": "ნავიგაციისთვის",
        "select": "არჩევა",
        "cancel": "გაუქმება",
        "remove_from_list": "სიიდან წაშლა"
      },
      "confirm_task": "ოპერაციის დადასტურება",
      "action_for_devices": {
        "zero": "{action} {count} მოწყობილობისთვის",
        "one": "{action} {count} მოწყობილობისთვის",
        "two": "{action} {count} მოწყობილობისთვის",
        "few": "{action} {count} მოწყობილობისთვის",
        "many": "{action} {count} მოწყობილობისთვის",
        "other": "{action} {count} მოწყობილობისთვის"
      },
      "delete_stock_logs": "ქარხნული ლოგების წაშლა",
      "pool_change": {
        "edit_preset": "პულების შაბლონის რედაქტირება: {}",
        "new_preset": "ახალი შაბლონი",
        "pool_presets": "პულების პრესეტები",
        "pool_preset_placeholder": "აირჩიეთ პულის პრესეტი, რომლის გამოყენებაც გსურთ",
        "data_info": "ჯგუფური რედაქტირებისას ნაჩვენებია პირველი არჩეული მოწყობილობის მონაცემები",
        "operation": "ოპერაცია",
        "worker": "ვორკერი",
        "worker_variables": "ხელმისაწვდომი ცვლადები იხილეთ \"+\"-ის ქვეშ",
        "save": "პულების კონფიგურაციის შენახვა",
        "preview": "წინასწარი ნახვა: {}",
        "show_patterns": "ხელმისაწვდომი შაბლონების ჩვენება",
        "preset_unavailable_tooltip": "შაბლონის შენახვა მიუწვდომელია: დარწმუნდით, რომ დიალოგში შეცდომები არ არის და პირველი პული შევსებულია ცარიელი მნიშვნელობების გარეშე",
        "clear": "გასუფთავება",
        "reset": "განულება"
      },
      "change_password": {
        "old": "მიმდინარე პაროლი",
        "new": "ახალი პაროლი",
        "repeat": "გაიმეორეთ ახალი პაროლი"
      },
      "edit_api_key": {
        "title": "API გასაღების კონფიგურაცია",
        "operation": "ოპერაცია",
        "add": "API გასაღების დამატება",
        "remove": "API გასაღების წაშლა",
        "key": "API გასაღები",
        "description": "აღწერა",
        "save": "ცვლილებების შენახვა!"
      },
      "clone_settings": {
        "select_cloning_settings": "პარამეტრების კლონირება",
        "save_selected": "არჩეულების შენახვა",
        "selection_count": "{count} {total}-დან"
      },
      "update_firmware": {
        "select_file_title": "სტოკ ფირმვეარის ფაილი",
        "select_file_for_update": "აირჩიეთ ფაილი სტოკის განახლებისთვის (bmu)",
        "select_file_for_update_empty": "ფაილი არ არის არჩეული",
        "update_options": "ფირმვეარის განახლების პარამეტრები (არასტოკი)",
        "number_of_threads": "ნაკადების რაოდენობა",
        "number_of_threads_desc": "ფირმვეარის განახლებისთვის გამოყენებული ნაკადების რაოდენობა ",
        "reject_message": "Hashcore მოწყობილობები არ არის არჩეული. დარწმუნდით, რომ არჩევანში არის Hashcore მოწყობილობები",
        "reject_stock_message": "Antminer მოწყობილობები არ არის არჩეული. დარწმუნდით, რომ არჩევანში არის Antminer მოწყობილობები",
        "reject_title": "განახლება შეუძლებელია",
        "file_name_example": "ფირმვეარის ფაილის სახელის მაგალითი:"
      },
      "install_firmware": {
        "reject_message": "Antminer მოწყობილობები არ არის არჩეული. დარწმუნდით, რომ არჩევანში არის Antminer მოწყობილობები",
        "reject_firmware_message": "Hashcore-ის кастომ ფირმვეარის დაყენება შეუძლებელია, თუ თქვენი სტოკ ფირმვეარის ვერსია უნდა იყოს ერთ-ერთ დიაპაზონში: {}-დან {}-მდე ან უფრო ახალი {}. თუ ვერსია არ შეესაბამება, განაახლეთ ან დააბრუნეთ SD recovery-ის გამოყენებით",
        "reject_title": "დაყენება შეუძლებელია",
        "detect_automatically": "ავტომატურად განსაზღვრა",
        "pick_directory_dialog_title": "აირჩიეთ დირექტორია, რომელიც შეიცავს Hashcore ფირმვეარის ფაილებს",
        "firmwares_directory": "აირჩიეთ ფოლდერი ფირმვეარებით (gzip ფაილები)",
        "directory_not_selected": "არ არის არჩეული",
        "select_fw_directory": "დირექტორიის არჩევა",
        "install_options": "ფირმვეარის დაყენების პარამეტრები",
        "firmware_name": "ფირმვეარის დასახელება",
        "firmware_version": "ფირმვეარის ვერსია",
        "number_of_threads": "ნაკადების რაოდენობა",
        "number_of_threads_desc": "ფირმვეარის დაყენებისთვის გამოყენებული ნაკადების რაოდენობა",
        "ssh_port": "SSH პორტი",
        "ssh_port_desc": "ფირმვეარის დაყენებისთვის SSH პორტის კონფიგურაცია",
        "model": "მაინერის მოდელი",
        "stock_selected": {
          "zero": "{count} სტოკი",
          "one": "{count} სტოკი",
          "two": "{count} სტოკი",
          "few": "{count} სტოკი",
          "many": "{count} სტოკი",
          "other": "{count} სტოკი"
        },
        "not_supported": {
          "zero": "{count} არ არის მხარდაჭერილი",
          "one": "{{count} არ არის მხარდაჭერილი",
          "two": "{count} არ არის მხარდაჭერილი",
          "few": "{count} არ არის მხარდაჭერილი",
          "many": "{count} არ არის მხარდაჭერილი",
          "other": "{count} არ არის მხარდაჭერილი"
        },
        "directory_access_warning_title": "წვდომა საქაღალდეზე არ არის",
        "directory_access_warning_message": "საქაღალდის შინაარსის წაკითხვა ვერ ხერხდება.\nშესაძლოა, ამოცანის შესრულებისას წარმოიშვას წვდომის პრობლემები.\nშეცვალეთ არჩევანი ან დარწმუნდით, რომ დირექტორია ხელმისაწვდომია წაკითხვისთვის",
        "ios_security_warning_message": "iOS-ის უსაფრთხოების შეზღუდვის გამო საქაღალდეზე წვდომა შეუძლებელია.\nგთხოვთ, ფაილები დააკოპიროთ თქვენი მოწყობილობის „Hashcore Toolkit“ საქაღალდეში და აირჩიოთ ეს საქაღალდე"
      },
      "export_diagnostic_report": {
        "reports_directory": "ანგარიშების საქაღალდე",
        "directory_not_selected": "არ არის არჩეული",
        "pick_directory_title": "აირჩიეთ საქაღალდე დიაგნოსტიკური ანგარიშების შესანახად",
        "reason": "მიზეზი (არასავალდებულო)"
      }
    }
  },
  "settings_migration_dialog": {
    "title": "პარამეტრების მიგრაცია",
    "notification": "ჩვენ გადავიტანეთ პარამეტრები, ამიტომ აპლიკაციას არ შეუძლია მათი წაკითხვა თქვენი ნებართვის გარეშე.\nუბრალოდ დაადასტურეთ საქაღალდის არჩევა და ჩვენ გადავიტანთ პარამეტრებს ძველი ვერსიიდან\n\nგსურთ პარამეტრების მიგრაციის გაგრძელება?",
    "do_not_ask": "აღარ მკითხო",
    "migration_failed": "მიგრაცია ვერ დასრულდა",
    "dir_not_selected": "კატალოგის არჩევა არ არის დადასტურებული\nგახსენით პარამეტრები და დააჭირეთ ღილაკს \"კოპირება\" ჩანართის \"ზოგადი\" ყველაზე ქვედა ნაწილში გასამეორებლად",
    "wrong_directory": "არჩეულია არასწორი კატალოგი\nგახსენით პარამეტრები და დააჭირეთ ღილაკს \"კოპირება\" ჩანართის \"ზოგადი\" ყველაზე ქვედა ნაწილში გასამეორებლად"
  },
  "settings_dialog": {
    "title": "პარამეტრები",
    "reset_menu": {
      "reset": "განულება",
      "reset_settings": "პარამეტრების განულება",
      "reset_settings_desc": "აღადგენს ნაგულისხმევ პარამეტრებს",
      "reset_application": "აპლიკაციის ყველა მონაცემის წაშლა",
      "reset_application_desc": "შლის აპლიკაციის ყველა პარამეტრსა და მონაცემს",
      "confirmation_reset_settings": {
        "title": "პარამეტრების განულება",
        "message": "დარწმუნებული ხართ, რომ გსურთ აპლიკაციის მიმდინარე პარამეტრების ნაგულისხმევ მნიშვნელობებზე დაბრუნება?",
        "positive": "დიახ, პარამეტრების განულება"
      },
      "confirmation_reset_application": {
        "title": "აპლიკაციის მონაცემების წაშლა",
        "message": "დარწმუნებული ხართ, რომ გსურთ აპლიკაციის მიმდინარე პარამეტრების ნაგულისხმევ მნიშვნელობებზე დაბრუნება?\n\nშენიშვნა: ეს წაშლის შენახულ ქსელის დიაპაზონებს. გაგრძელებამდე დარწმუნდით, რომ ისინი შენახული გაქვთ",
        "positive": "დიახ, მონაცემების წაშლა"
      }
    },
    "migration": {
      "title": "პარამეტრების მიგრაცია",
      "settings_migration": "პარამეტრების კოპირება ძველი ვერსიიდან",
      "settings_migration_desc": "მიმდინარე კონფიგურაციის ჩანაცვლება ძველი ვერსიის კონფიგურაციით",
      "copy": "კოპირება"
    },
    "appearance": {
      "title": "ზოგადი",
      "theme": "თემა",
      "theme_desc": "განსაზღვრავს ინტერფეისის ვიზუალურ იერს",
      "language": "ენა",
      "language_desc": "ნაგულისხმევად გამოიყენება სისტემური ენა",
      "scale": "ინტერფეისის მასშტაბი",
      "scale_desc": "ცვლის ყველა მართვის ელემენტის ზომას ",
      "scale_decrease": "მასშტაბის შემცირება",
      "scale_increase": "მასშტაბის გაზრდა",
      "exit_confirmation": "გასვლის დადასტურება",
      "exit_confirmation_desc": "დახურვისას დადასტურების დიალოგის ჩვენება",
      "display_status_time": "სტატუსის დროის ჩვენება",
      "display_status_time_desc": "სტატუსის სახელის ნაცვლად სტატუსის დროის ჩვენება",
      "automatic_operations": "ავტომატიზაცია",
      "auto_open": "ჯგუფის ავტომატური გახსნა",
      "auto_open_desc": "აპლიკაციის გაშვებისას გაიხსნება სიის პირველი ჯგუფი",
      "auto_scan": "ქსელური ჯგუფების ავტოსკანირება",
      "auto_scan_desc": "ქსელური ჯგუფების სიის სტატისტიკის ავტომატური განახლება",
      "squash": "თანმიმდევრული მისამართების დაჯგუფება",
      "squash_desc": "იმპორტისას თანმიმდევრული მისამართების დიაპაზონებად გაერთიანება",
      "ip_report": "IP-Report-ის მოსმენა",
      "ip_report_desc": "ქსელში IP-Report-ის მოსმენის ჩართვა",
      "hashrate_in_presets": "ჰეშრეიტის ჩვენება ოვერქლოქის პროფილებში",
      "hashrate_in_presets_desc": "ოვერქლოქის პროფილებში სიმძლავრის ნაცვლად ნაჩვენები იქნება ჰეშრეიტი",
      "reset": "განულება"
    },
    "unlock": {
      "title": "განბლოკვა",
      "description": {
        "range": "ამ დიაპაზონების ჯგუფისთვის დაყენებულია სპეციალური განბლოკვის წესები, რომლებიც განსხვავდება საერთო პარამეტრებისგან",
        "settings": "თუ ქსელების ჯგუფისთვის დააყენეთ განბლოკვის პარამეტრები, ისინი ჩაანაცვლებს მიმდინარე განბლოკვის პარამეტრებს"
      },
      "custom_unlock": "პაროლების მომხმარებლისეული კონფიგურაცია",
      "skip_unknown": "უცნობი მაინერების გამოტოვება",
      "restore_cv": "აღმოჩენისას CV ფირმვეარის გადატვირთვა",
      "unlock_method": "განბლოკვის მეთოდი",
      "unlock_method_detail": "განბლოკვის მეთოდი: {}",
      "login": "ლოგინი",
      "password": "პაროლი",
      "api_key": "API გასაღები",
      "firmware_name": "ფირმვეარი {fw}",
      "range_methods_title": "მოწყობილობის განბლოკვის მომხმარებლისეული მეთოდი",
      "task_methods_title": "არჩეული მოწყობილობის განბლოკვის მეთოდი",
      "skip_unlocked": "განბლოკილი მაინერების გამოტოვება",
      "skip_unlocked_desc": "უკვე განბლოკილი მაინერების დაბლოკვა არ მოხდება",
      "save_for_range": "მეთოდის შენახვა მიმდინარე დიაპაზონისთვის",
      "save_for_range_desc": "განბლოკვის პარამეტრები გამოყენებული იქნება მხოლოდ მიმდინარე დიაპაზონისთვის",
      "save": "შენახვა და განბლოკვა"
    },
    "timeouts": {
      "title": "ტაიმაუტები",
      "description": "უფრო დიდი ტაიმაუტი ანელებს საერთო დამუშავებას, ხოლო ძალიან მცირე ტაიმაუტმა შეიძლება გამოიწვიოს შეცდომები ან მაინერების გამოტოვება. ეფექტური მუშაობისთვის იპოვეთ ბალანსი",
      "custom_timeout": "მომხმარებლისეული ქსელური ტაიმაუტი",
      "network_timeout": "ქსელური ტაიმაუტი",
      "detection": "მაინერის აღმოჩენა",
      "connection": "კავშირის ტაიმაუტი",
      "send_data": "მონაცემების გაგზავნა",
      "receive": "პასუხის მიღება",
      "send_file": "ფაილის გაგზავნა",
      "sec": "წმ",
      "count": "განახლებები",
      "miner_detection": "მაინერის აღმოჩენა",
      "rescan_count": "ქსელის ხელახალი სკანირება ყოველი",
      "stats_update": "მაინერების სტატისტიკის განახლება",
      "group_operation_timeout_title": "პაკეტური ოპერაციები",
      "group_operation_timeout_desc": "პაკეტურ ოპერაციებს უმატებს პაუზას, რათა თავიდან იქნას აცილებული ამოცანების ერთდროული შესრულება მოწყობილობებზე",
      "bucket_title": "მომხმარებლის პაკეტური ოპერაციები",
      "bucket_description": "ამატებს დაყოვნებას ოპერაციებს შორის, რათა თავიდან იქნას აცილებული ამოცანების ერთდროული შესრულება მოწყობილობებზე",
      "devices_per_bucket": "მოწყობილობები პაკეტში",
      "devices_per_bucket_unit": "ც",
      "bucket_pause": "პაუზის ხანგრძლივობა",
      "bucket_pause_unit": "წმ"
    },
    "logs": {
      "title": "ლოგები",
      "logs_directory": "ლოგ-ფაილების შენახვის დირექტორია",
      "change_directory": "შეცვლა",
      "change_directory_title": "აირჩიეთ დირექტორია, სადაც გსურთ აპლიკაციის ლოგების შენახვა",
      "file_level": "ფაილში ლოგირების დონე",
      "memory_level": "მეხსიერებაში ლოგირების დონე",
      "memory_limit": "მეხსიერების ბუფერის ლიმიტი",
      "log_settings": "ლოგირების პარამეტრები",
      "diag_report": "დიაგნოსტიკური ანგარიში",
      "current_session": "მიმდინარე სესია",
      "last_session": "წინა სესია",
      "save_report_dialog_title": "აირჩიეთ დიაგნოსტიკური ანგარიშის მდებარეობა",
      "diag_report_saved": "დიაგნოსტიკური ანგარიში წარმატებით შენახულია"
    },
    "advanced": {
      "title": "გაფართოებული პარამეტრები",
      "warning": "ამ სექციაში ცვლილებების შეტანა ხორციელდება თქვენს პასუხისმგებლობაზე",
      "threads": "ნაკადების რაოდენობა",
      "threads_desc": "CPU-ის დატვირთვის მართვისთვის გამოყენებული ნაკადების რაოდენობა",
      "task_iterations": "ამოცანების პარალელური იტერაციები",
      "task_iterations_desc": "ზღუდავს ქსელურ დატვირთვას",
      "task_timeout": "მოცანის ტაიმაუტი",
      "task_timeout_desc": "ზღუდავს მაინერის ერთი ბრძანების შესრულების ტაიმაუტს"
    },
    "cant_save": "პარამეტრების შენახვა ვერ ხერხდება",
    "task_timeout_violation": "ამოცანის ტაიმაუტი არ შეიძლება იყოს ნაკლები სხვა რომელიმე ტაიმაუტზე"
  },
  "operations_dialog": {
    "title": "ოპერაციები",
    "subtitle": "ამოცანების ისტორია",
    "tooltips": {
      "isolate": "შეცდომების მქონე მოწყობილობების იზოლაცია",
      "copy": "ამოცანის ინფორმაციის კოპირება",
      "delete": "ამოცანების ისტორიიდან წაშლა",
      "stop": "ამოცანის შეჩერება",
      "clear": "ისტორიის გასუფთავება"
    },
    "all_tasks": "ყველა ოპერაცია",
    "task_info": "{task}\n\nდაწყება: {start}; დასრულება: {end}; ხანგრძლივობა: {duration}\nსულ იტერაციები: {total}, დასრულებულია: {completed}, შეცდომები: {errors}\n{error_info}",
    "list_item": {
      "iterations": "იტერაციები:",
      "errors": "/ შეცდომები:",
      "duration": "/ ხანგრძლივობა:",
      "success": "წარმატებით",
      "no_result": "არ არის დასრულებული",
      "no_data": "ხელმისაწვდომი დეტალები არ არის"
    },
    "total": {
      "zero": "{count} ოპერაცია",
      "one": "{count} ოპერაცია",
      "two": "{count} ოპერაცია",
      "few": "{count} ოპერაცია",
      "many": "{count} ოპერაცია",
      "other": "{count} ოპერაცია"
    },
    "status": {
      "success": "წარმატებით",
      "warning": "შეიცავს შეცდომებს",
      "danger": "შეცდომა",
      "waiting": "მოლოდინი: {count}",
      "completed": "დასრულებულია: {count}",
      "queued": "მოცანა რიგშია. მოლოდინი",
      "iteration": "იტერაცია: {nr}"
    },
    "duration_sec": "{sec} წმ",
    "duration_min": "{min} წთ, {sec} წმ",
    "remove_confirmation": {
      "title": "დარწმუნებული ხართ?",
      "message": "დარწმუნებული ხართ, რომ გსურთ ამოცანის „{task}“ ისტორიისგან წაშლა?",
      "clear_message": "დარწმუნებული ხართ, რომ გსურთ ყველა ამოცანის ისტორიისგან წაშლა?",
      "stop_message": "დარწმუნებული ხართ, რომ გსურთ „{task}“-ის შეჩერება?"
    },
    "empty": {
      "title": "ამოცანების ისტორია ცარიელია",
      "message": "ისტორიაში ელემენტის დასამატებლად შეასრულეთ ნებისმიერი ბრძანება მოქმედებების სიიდან"
    }
  },
  "device_info_dialog": {
    "metrics": "მეტრიკები",
    "charts": "გრაფიკები",
    "hashrate": "ჰეშრეიტი",
    "temperature": "ტემპერატურა",
    "boards": "პლატები",
    "pools": "პულები",
    "fans": "გაგრილება",
    "fans_mode": "რეჟიმი",
    "fans_speed": "სიჩქარე",
    "fan_nr": "კულერი {}",
    "hotel_fee": "Hotel Fee"
  },
  "device_info_board_info": {
    "board_nr": "პლატა {}",
    "total": "სულ ჩიპები:",
    "stable": "სტაბილური:",
    "slow": "ნელი:",
    "critical": "კრიტიკული:"
  },
  "device_info_pools_info": {
    "pool_url": "პულის URL {}",
    "pool_worker": "პულის ვორკერი {}"
  },
  "release_notes_dialog": {
    "title": "რელიზის შენიშვნები",
    "current": "მიმდინარე"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "degrees": " °C",
      "volts": " ვ",
      "mega_hertz": " MHz",
      "min": "წთ",
      "sec": "წმ",
      "rpm": "ბრ/წთ"
    },
    "titles": {
      "empty": "",
      "general": "ზოგადი",
      "theme": "ინტერფეისის თემა",
      "timezone": "დროის სარტყელი",
      "language": "ინტერფეისის ენა",
      "ui_optimize": "ინტერფეისის ოპტიმიზაცია",
      "chips_number": "პლატის ჩიპების რაოდენობის ჩვენება",
      "layout": "ვიჯეტების განლაგება",
      "cooling": "გაგრილება",
      "cooling_mode": "გაგრილების რეჟიმი",
      "min_fans": "ვენტილატორების მინიმალური რაოდენობა",
      "min_fan_duty": "ვენტილატორის მინიმალური სიჩქარე",
      "max_fan_duty": "ვენტილატორის მაქსიმალური სიჩქარე",
      "target_temp": "სამიზნე ტემპერატურა",
      "target_rpm": "ვენტილატორების სიჩქარე",
      "performance": "ოვერქლოქის კონფიგურაცია",
      "modified_psu": "ოდიფიცირებული კვების ბლოკი",
      "preset": "ოვერქლოქის პრესეტი",
      "autoswitcher": "პროფილების ავტოგადართვა",
      "min_preset": "არ შეამციროს ქვემოთ",
      "top_preset": "არ გაზარდოს ზემოთ",
      "switcher_low_temp": "გაზრდა, თუ ტემპერატურა დაბალია",
      "switcher_high_temp": "შემცირება, თუ ტემპერატურა მაღალია",
      "condition_check_time": "პარამეტრების გაზომვის დრო",
      "power_delta": "მოხმარების დასაშვები ზრდა",
      "autochange_top_preset": "პრესეტის ზედა ზღვრის გადამეტება",
      "ignore_fan_speed": "კულერების მაქსიმალური სიჩქარის იგნორირება",
      "global_voltage": "გლობალური ძაბვა",
      "global_freq": "გლობალური სიხშირე",
      "advanced": "დამატებითი",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "დაბალი ჰეშრეიტისას მაინინგის გადატვირთვა",
      "chip_critical_temp": "ჩიპების კრიტიკული ტემპერატურა",
      "max_restarts": "გადატვირთვის მცდელობების მაქსიმალური რაოდენობა",
      "power_limit": "სიმძლავრის ზღვარი",
      "min_operational_chains": "მუშა პლატების მინიმალური რაოდენობა",
      "quick_start": "სწრაფი გაშვება",
      "voltage_check": "ძაბვის პარამეტრების შემოწმება",
      "balance_check": "დომენების ბალანსირების შემოწმება",
      "integrity_check": "ჯაჭვების მთლიანობის შემოწმება",
      "voltage_adapt": "ძაბვის ადაპტაცია ტემპერატურის მიხედვით",
      "restart_on_reboot": "გადატვირთვის შემდეგ მაინინგის გაგრძელება",
      "quiet_mode": "მდუმარე რეჟიმი",
      "preset_downscale": "შეცდომის შემთხვევაში პროფილის შემცირება",
      "broken_temp_sensors": "გაუმართავი ტემპერატურის სენსორების გამოტოვება",
      "ignore_chip_sensors": "ჩიპების ტემპერატურის სენსორების იგნორირება",
      "voltage_offset": "გაშვებისას ჩიპების ძაბვის გაზრდა",
      "auto_chip_throttling": "ჩიპის სიმძლავრის ავტომატური რეგულირება",
      "bad_chip_threshold": "გაუმართავი ჩიპისთვის ჰეშრეიტის ზღვარი",
      "chain_check": "ჯაჭვის გაუმართაობის შემთხვევაში მაინინგის შეჩერება",
      "min_startup_delay_time": "მაინინგის გაშვების მინიმალური დაყოვნება",
      "max_startup_delay_time": "მაინინგის გაშვების მაქსიმალური დაყოვნება",
      "retune_on_chain_break": "ჯაჭვის გაწყვეტისას ავტომატური რეტიუნი",
      "allow_disabling_chains_without_pics": "PIC-ის გარეშე ჯაჭვების გამორთვის დაშვება",
      "keep_hashing_when_offline": "ოფლაინ რეჟიმში მაინინგი",
      "fees": "კომისიები",
      "dev_fee_region": "DevFee-ის რეგიონი",
      "hotel_fee_enabled": "HotelFee-ის ჩართვა",
      "hotel_fee_address": "მისამართი",
      "hotel_fee_worker": "ვორკერი",
      "hotel_fee_percent": "Fee-ის პროცენტი",
      "pools": "პულები",
      "pool_nr": "პული {}"
    }
  },
  "import_dialog": {
    "title": "ქსელური ჯგუფების იმპორტი",
    "description": "თუ ფაილი შეიცავს მხოლოდ IP მისამართების დიაპაზონებს, ისინი გაერთიანდება ერთ ჯგუფში, რომლის სახელიც აღებული იქნება ფაილის სახელიდან",
    "import": "იმპორტი",
    "overriding_groups": "ამ ფაილის იმპორტი გადააწერს ჯგუფებს:",
    "delete_confirmation_title": "ფაილის წაშლა",
    "delete_confirmation_message": "დარწმუნებული ხართ, რომ გსურთ არჩეული ფაილის იმპორტის გაუქმება?",
    "drop_place": {
      "title": "გადმოიტანეთ ფაილი აქ ან დააწკაპუნეთ ასარჩევად",
      "description": "მხარდაჭერილია Hashcore Toolkit-ის ექსპორტის ფაილები (json)\nან IP დიაპაზონების სიები (მაგალითად 10.1.0.0-255.255 ან 10.1.0-255.0-255)"
    },
    "file_types": {
      "toolkit": "Hashcore Toolkit-ის ექსპორტის ფაილი",
      "ranges": "დიაპაზონების სიის ფაილი",
      "unsupported": "ფაილის დაუჭერელი ფორმატი"
    },
    "counters": {
      "groups": {
        "zero": "ჯგუფები არ არის",
        "one": "{count} ჯგუფი",
        "two": "{count} ჯგუფი",
        "few": "{count} ჯგუფი",
        "many": "{count} ჯგუფი",
        "other": "{count} ჯგუფი"
      },
      "ranges": {
        "zero": "დიაპაზონები არ არის",
        "one": "{count} დიაპაზონი",
        "two": "{count} დიაპაზონი",
        "few": "{count} დიაპაზონი",
        "many": "{count} დიაპაზონი",
        "other": "{count} დიაპაზონი"
      },
      "incorrect": "არასწორი ფაილი"
    }
  },
  "about_hashcore": {
    "title": "HashCore-ის შესახებ",
    "text_p1": "— წამყვანი დეველოპერია მაინინგისა და ბლოკჩეინის პროგრამული გადაწყვეტილებების სფეროში, რომელიც სპეციალიზდება მსხვილი კორპორატიული კლიენტების მომსახურებაზე. კომპანია სთავაზობს კომპლექსურ პროგრამულ ინსტრუმენტებს, რომლებიც ეხმარება მაინინგ ოპერაციების ოპტიმიზაციასა და მასშტაბირებაში, მათი ეფექტიანობისა და მომგებიანობის გაზრდით.",
    "text_p2": "ASIC მაინერებთან მუშაობის გამარტივებისა და ოპტიმიზაციის მიზნით, კომპანია Hashcore-მა ამ უნივერსალურ აპლიკაციაში გააერთიანა მრავალწლიანი განვითარების გამოცდილება.",
    "text_p3": "— მძლავრი ინსტრუმენტია, რომელიც შექმნილია მაინინგ ფერმებთან მუშაობის მოთხოვნების ფართო სპექტრის დასაკმაყოფილებლად — მოწყობილობების მონიტორინგიდან და მართვიდან დაწყებული, ფირმვეარის დაყენებითა და პროგრამული უზრუნველყოფის განახლებით დასრულებული.",
    "text_p4": "ეს პროდუქტი წარმოადგენს Hashcore-ის ინტელექტუალურ საკუთრებას, რაც უზრუნველყოფს გადაწყვეტის ექსკლუზიურობასა და უნიკალურობას. მომხმარებლებს შეუძლიათ დარწმუნებულები იყვნენ პროდუქტის მუდმივ განვითარებასა და მხარდაჭერაში, ასევე მაინინგის პროგრამულ უზრუნველყოფაში განხორციელებული ინვესტიციების დაცვაში.",
    "news": "სიახლეების არხი",
    "news_link": "https://t.me/vnishge"
  },
  "update_dialog": {
    "version_title": "ახალი ვერსია:",
    "remind": "მოგვიანებით შეხსენება",
    "install_later": "მოგვიანებით დაყენება",
    "release_notes": "#### Hashcore Toolkit კიდევ უკეთესია! დავამატეთ ახალი ფუნქციები, გავაუმჯობესეთ სტაბილურობა და აპლიკაცია კიდევ უფრო მოსახერხებელი გავხადეთ. ჩამოტვირთეთ განახლება და თავად დარწმუნდით!",
    "update": "გადატვირთვა და განახლება",
    "download": "ვერსიის ჩამოტვირთვა: {}",
    "skip": "გამოტოვება",
    "new": "ხელმისაწვდომია ახალი ვერსია"
  },
  "edit_preset_dialog": {
    "edit_title": "შაბლონის შეცვლა",
    "save_title": "შაბლონის შენახვა",
    "create_preset": "შაბლონის შექმნა",
    "manage": "შაბლონების მართვა",
    "update_selector": "მიმდინარე შაბლონის განახლება",
    "save_selector": "ახალ შაბლონად შენახვა",
    "save_selector_description": "ახალი შაბლონი დაემატება თქვენს სიას",
    "name_label": "შაბლონის სახელი",
    "name_placeholder": "შეიყვანეთ შაბლონის ახალი სახელი",
    "description_label": "შაბლონის აღწერა — სავალდებულო არ არის",
    "description_placeholder": "შეიყვანეთ აღწერა",
    "override_prompt_message": "ამ სახელით შაბლონი უკვე არსებობს. გსურთ მისი ჩანაცვლება მიმდინარე შაბლონით?",
    "override_prompt_title": "გადაწეროთ არსებული შაბლონი?",
    "delete_prompt_message": "დარწმუნებული ხართ, რომ გსურთ შაბლონის წაშლა?",
    "delete_prompt_title": "შაბლონის წაშლა",
    "saved": "შაბლონი შენახულია"
  },
  "presets_center_dialog": {
    "title": "შაბლონების ცენტრი",
    "pools": "პულები",
    "filters": "ფილტრები",
    "new_preset": "ახალი შაბლონი",
    "presets_empty_title": "შექმნილი შაბლონები არ არის",
    "presets_empty_description": "შექმენით შაბლონი შესაბამის დიალოგში",
    "delete_selected": "არჩეულების წაშლა",
    "delete_selected_prompt_message": "დარწმუნებული ხართ, რომ გსურთ არჩეული შაბლონების წაშლა?",
    "delete_selected_prompt_title": "არჩეული შაბლონების წაშლა",
    "delete_prompt_message": "დარწმუნებული ხართ, რომ გსურთ შაბლონის „{}“ წაშლა?",
    "delete_prompt_title": "შაბლონის წაშლა",
    "duplicate_preset": "დუბლირება"
  }
}